View Issue Details

IDProjectCategoryView StatusLast Update
07712Bug reportsStatisticspublic2013-04-23 16:30
Reporterboutinn Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00+ 
Fixed in Version2.00+ 
Summary07712: Some problems with statistics in pdf format
DescriptionWe have some problems with the pdf format... I have included a pdf for that. The question text are truncated (question 1 but not in the graph) and some text are overlapped (question 2 but not in the graph). The title "percentage" appear on two lines on the same questions.
TagsNo tags attached.
Complete LimeSurvey version number (& build)130325
I will donate to the project if issue is resolvedNo
Browserie7 or last version of Chrome
Database & DB-VersionMysql 5.1.68
Server OS (if known)Linux Entreprise - CentOS 5
Webserver software & version (if known)Apache 2.2.24
PHP Version5.2.17

Activities

boutinn

boutinn

2013-03-27 16:34

reporter  

Stats_pdf_62444.pdf (389,464 bytes)
c_schmitz

c_schmitz

2013-03-29 15:13

administrator   ~24884

Please attach the survey as .lss or (even better) as .lsa file. Thank you.
boutinn

boutinn

2013-04-02 13:45

reporter  

survey_archive_62444.lsa (27,017 bytes)
boutinn

boutinn

2013-04-02 13:46

reporter   ~24898

.lsa file attached.
c_schmitz

c_schmitz

2013-04-19 22:48

administrator   ~24999

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12309
c_schmitz

c_schmitz

2013-04-22 14:21

administrator   ~25036

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12321
c_schmitz

c_schmitz

2013-04-23 16:30

administrator   ~25087

2.00+ Build 130424 release

Related Changesets

LimeSurvey: master 369581d3

2013-04-19 20:48:46

c_schmitz

Details Diff
Fixed issue 07712: Some problems with statistics in pdf format Affected Issues
07712
mod - application/libraries/admin/pdf.php Diff File

LimeSurvey: 2.05 0683a35d

2013-04-19 20:48:46

c_schmitz

Details Diff
Fixed issue 07712: Some problems with statistics in pdf format Affected Issues
07712
mod - application/libraries/admin/pdf.php Diff File

Issue History

Date Modified Username Field Change
2013-03-27 16:34 boutinn New Issue
2013-03-27 16:34 boutinn File Added: Stats_pdf_62444.pdf
2013-03-29 15:13 c_schmitz Note Added: 24884
2013-03-29 15:13 c_schmitz Assigned To => c_schmitz
2013-03-29 15:13 c_schmitz Status new => feedback
2013-04-02 13:45 boutinn File Added: survey_archive_62444.lsa
2013-04-02 13:46 boutinn Note Added: 24898
2013-04-02 13:46 boutinn Status feedback => assigned
2013-04-19 22:48 c_schmitz Status assigned => resolved
2013-04-19 22:48 c_schmitz Fixed in Version => 2.00+
2013-04-19 22:48 c_schmitz Resolution open => fixed
2013-04-19 22:48 c_schmitz Changeset attached => LimeSurvey master 369581d3
2013-04-19 22:48 c_schmitz Note Added: 24999
2013-04-22 14:21 c_schmitz Changeset attached => LimeSurvey 2.05 0683a35d
2013-04-22 14:21 c_schmitz Note Added: 25036
2013-04-23 16:30 c_schmitz Note Added: 25087
2013-04-23 16:30 c_schmitz Status resolved => closed